.f-dropdown.no-link-decoration.open {
	top: 80px;
}

.nav-list.segmentation-list .list-inline li a span {
	text-transform: none;
	display: inline-block;
}

.nav-list.segmentation-list .list-inline li.large-12,
.nav-list.segmentation-list .list-inline li.large-12 span {
    display: block;
}

.nav-list.segmentation-list .list-inline li.active :after {
    display: none;
}

.nav-list.segmentation-list .list-inline {
    border: none;
}

.nav-list.segmentation-list .list-inline li,
.nav-list.segmentation-list .list-inline li:last-child {
	border-top: 2px solid #D1D7DA;
	border-bottom: 2px solid #D1D7DA;
	border-right: 2px transparent;
	text-align: center;
}

.nav-list.segmentation-list .list-inline li:first-child,
.nav-list.segmentation-list .list-inline li:last-child {
    border-radius: 0;
}

.nav-list.segmentation-list .list-inline li:first-child {
    border-left: 2px solid #D1D7DA;
}

.nav-list.segmentation-list .list-inline li:last-child {
    border-right: 2px solid #D1D7DA;
}

.nav-list.segmentation-list .list-inline li.active {
	position: relative;
    border: 2px solid #00A3AD;
    background: none;
    color: black;
}

.nav-list.segmentation-list.teal .list-inline li.active a,
.nav-list.segmentation-list .list-inline li.active a,
.nav-list.segmentation-list {
    position: static;
    color: black;
    background: none;
}

/** styles for the plan selector */
.nav-list.segmentation-list.productPlan-selector .list-inline li {
    border: 1px solid #D1D7DA;
    border-right: 1px transparent;
}

.nav-list.segmentation-list.productPlan-selector .list-inline li:last-child {
    border-right: 1px solid #D1D7DA;
}

.nav-list.segmentation-list.productPlan-selector .list-inline li.active {
    border-top: 4px solid #FF6E7E;
    border-bottom: none;
}

.nav-list.segmentation-list.account-type-selector {
	width: 100%;
}

.nav-list.segmentation-list .product-plan-filter a {
	width: 150px;
}

.nav-list.segmentation-list {
	background: none;
	border: none;
	padding: 0;
}

.nav-list.segmentation-list:after {
	display: none;
}

/* jQuery UI Autocomplete override */
.autocomplete-container .ui-autocomplete,
.residentialAddressContainer .ui-autocomplete {
	max-height: 320px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
.autocomplete-container .columns.autocomplete-wrapper,
.residentialAddressContainer .columns.autocomplete-wrapper {
	position: absolute;
}
.autocomplete-container .autocomplete-suggestive-text,
.residentialAddressContainer .autocomplete-suggestive-text {
	top: 50px;
}

.language-dropdown {
	position: absolute;
	top: -3.8em	;
	z-index: 100;
	width: 64%;
	left: 48.5em;
}
.language-dropdown h6 {
	color: #ffffff;
	margin-top: 0.8em;
	font-size: 1.2em;
}
.language-dropdown .error {
	display: none;
}

@media only screen and (max-width : 859px) {
	.nav-list.segmentation-list.teal{
		background-color: #00a3ad;
	}

	.nav-list.segmentation-list:after,
	.segmentation-list.lower-level-navlist:after{
		border-top-color: #00a3ad;
	}

	.nav-list.teal .list-select>a.toggle-icon{
		background: none;
	}

	.residentialAddressContainer .autocomplete-suggestive-text {
		top: 110px;
	}

	.language-dropdown {
		left: 8em;
		width: 60%;
		top: -4em;
	}

	.language-dropdown h6 {
		left: -10000px;
		position: absolute;
	}
}


.section-container.accordion > .section > .title > .step .ico.ico-arrow-down,
.section-container.accordion > .section > .title > .step .ico.ico-arrow-up {
    font-size: 30px;
    margin-top: 0px;
}

.step-container.section-container.accordion > .section.review > .content {
	display:block;
}

.step-container.section-container.accordion > .section .step-container-title > .step .step-lock {
	display:none;
	font-size: 1.6em;
	color:#cccccc;
}

/* active section */

.step-container.section-container.accordion > .section.active .step-container-title > .step .step-open {
    display:block;
}

.step-container.section-container.accordion > .section.active .step-container-title > .step .step-edit,
.step-container.section-container.accordion > .section.active .step-container-title > .step .step-close {
    display: none;
}

/* review section */
.step-container.section-container.accordion > .section.review .step-container-title > .step .step-open {
    display:block;
}

.step-container.section-container.accordion > .section.review .step-container-title > .step .step-edit,
.step-container.section-container.accordion > .section.review .step-container-title > .step .step-close {
    display: none;
}

/* locked section */
.step-container.section-container.accordion > .section.locked .step-container-title > .step .step-lock {
    display:block;
}

.step-container.section-container.accordion > .section.locked .step-container-title > .step .step-edit,
.step-container.section-container.accordion > .section.locked .step-container-title > .step .step-close,
.step-container.section-container.accordion > .section.locked .step-container-title > .step .step-close {
    display: none;
}

/* editable section */
.step-container.section-container.accordion > .section.editable .step-container-title > .step .step-edit {
    display:block;
}

.step-container.section-container.accordion > .section.editable .step-container-title > .step .step-lock,
.step-container.section-container.accordion > .section.editable .step-container-title > .step .step-close,
.step-container.section-container.accordion > .section.editable .step-container-title > .step .step-close {
    display: none;
}

label small.error {
	text-transform: none;
}

.radio-group li label.left {
	margin-bottom: 0;
}

.skip-links a:active,
.skip-links a:focus,
.skip-links a:hover {
	display: block;
	top: 0;
	left: 0;
}

header {
	background-color: #000;
}

header .logo {
	position: static;
	margin: 10px 0;
}

.header {
	background-color: #000;
	padding: 15px;
}

body,
label,
a {
    font-family: markPro,Arial,Helvetica,sans-serif;
    font-size: 14px;
}

.review label,
.button {
    font-family: markPro-Bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
}

.section-container.step-container.accordion section .title.step-container-title .step .step-title {
    font-size: 16px;
    color: #575859;
    letter-spacing: 0;
    line-height: 18px;
}

.section-container.step-container.accordion section .title.step-container-title .step a.step-edit {
    text-transform: none;
    color: #00A3AD;
}

/* overriding Coles styles */
.activationWizard .section-container.step-container.accordion section .title.step-container-title .step a.step-edit {
    padding: 0;
}

.section-container.step-container.accordion section .title.step-container-title .step {
    font-family: markPro-bold,Arial,Helvetica,sans-serif;
}

.section-container.step-container.accordion section.review .title.step-container-title .step,
.section-container.step-container.accordion section.active .title.step-container-title .step {
    background: #F1F4F6;
}

.section-container.step-container.accordion section.active .title.step-container-title .step h2 {
    color: #575859;
}

.section-container.step-container.accordion section .title.step-container-title {
    background: none;
    border: none;
}

.section-container.step-container.accordion section .title.step-container-title .step {
    border: none;
    border-radius: 0;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px;
}

.activationWizard .section-container.step-container>section.section>.content {
	border: none;
	padding: 25px 0 15px;
	margin: 0;
}

h2, h3, h5, .heading-tertiary {
    font-family: markPro-bold,Arial,Helvetica,sans-serif;
}

h3 {
    font-size: 16px;
    text-transform: none;
}

.nav-list.segmentation-list .list-inline a {
	font-family: markPro-bold,Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 10px
}

label {
	margin: 10px 0 5px;
}

input[type="text"],
input[type="tel"],
select.native {
	border-radius: 0;
	border-width: 1px;
}

.validation-summary.error:before {
    display: none;
}

.validation-summary.error,
.validation-summary.info {
    border-radius: 0;
    border-bottom: 1px solid #da3a00;
    margin-bottom: 15px;
    padding: 0;
    color: #575859
}

.validation-summary.info {
	border-bottom: 1px solid #3C8031;
	background: #EEF9ED;
}

.validation-summary .message p {
    margin: 10px 0;
    display: inline-block;
}

.message .ico {
    margin-right: 15px;
}

.message .ico.ico-success-alert {
    color: #3C8031;
}

.section .content > .row,
.section .content > .row > .columns{
	padding:0;
	margin: 0;
}

.tnc-section {
	background: #E3E9EC;
	padding: 20px;
	margin-bottom: 20px;
}

.tnc-section h5 {
	text-transform: none;
}

.tnc-section .tnc-content {
	height: 300px;
	padding-right: 10px;
	overflow: scroll;
}

.activation-coles .nav-list.segmentation-list .list-inline {
	border: none;
}

.activation-coles .nav-list.segmentation-list .list-inline li,
.activation-coles .nav-list.segmentation-list .list-inline li:first-child,
.activation-coles .nav-list.segmentation-list .list-inline li:last-child,
.activation-coles .nav-list.segmentation-list .list-inline li.active {
	border: 1px solid #ccc;
	border-radius: 0;
}

.activation-coles .nav-list.segmentation-list.teal .list-inline li.active a {
	color: #fff;
}

.activation-coles .nav-list.segmentation-list .list-inline li.active a {
	background-color: #e01a22;
}

.activation-coles .nav-list.segmentation-list.productPlan-selector .list-inline li.active {
	background-color: #e01a22;
	border: 1px solid #D1D7DA;
}